Rapid7 Vulnerability & Exploit Database

SUSE: CVE-2016-0775: SUSE Linux Security Advisory

Back to Search

SUSE: CVE-2016-0775: SUSE Linux Security Advisory

Severity
4
CVSS
(AV:N/AC:M/Au:N/C:N/I:N/A:P)
Published
03/31/2016
Created
07/25/2018
Added
03/31/2016
Modified
10/14/2020

Description

Buffer overflow in the ImagingFliDecode function in libImaging/FliDecode.c in Pillow before 3.1.1 allows remote attackers to cause a denial of service (crash) via a crafted FLI file.

Solution(s)

  • suse-upgrade-python-pillow
  • suse-upgrade-python-pillow-debuginfo
  • suse-upgrade-python-pillow-debugsource
  • suse-upgrade-python-pillow-tk
  • suse-upgrade-python-pillow-tk-debuginfo

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;